{
  "name": "laravel-zoho-crm",
  "version": "0.1.6",
  "description": "[![Latest Version on Packagist](https://img.shields.io/packagist/v/crezra/laravel-zoho-crm.svg?style=flat-square)](https://packagist.org/packages/crezra/laravel-zoho-crm) [![Total Downloads](https://img.shields.io/packagist/dt/crezra/laravel-zoho-crm.svg?style=flat-square)](https://packagist.org/packages/crezra/laravel-zoho-crm) ![GitHub Actions](https://github.com/crezra/laravel-zoho-crm/actions/workflows/main.yml/badge.svg)",
  "main": "index.js",
  "directories": {
    "test": "tests"
  },
  "dependencies": {},
  "devDependencies": {
    "cz-conventional-changelog": "^3.3.0"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/crezra/laravel-zoho-crm.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/crezra/laravel-zoho-crm/issues"
  },
  "homepage": "https://github.com/crezra/laravel-zoho-crm#readme",
  "config": {
    "commitizen": {
      "path": "./node_modules/cz-conventional-changelog"
    }
  }
}
